*{margin:0;padding:0;}


body {font-family:'Myriad Pro', 'Tahoma';}

#pageContainer {
	width:640px;
	height:480px;
	margin:0 auto;
	margin-top:100px;
}

#logo {
	width:204px;
	height:70px;
	background:url(../images/logo.jpg) no-repeat;
	margin:50px 0 0 0;
	float:left;
	text-indent:-9000px;
}

#textContainer {
	background:white;
	float:right;
	width:340px;
	height:300px;
	margin:50px 20px 0 0;
}

h2 {
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#222;
}

h2 span {
	font-size:16px;
	text-transform:none;
	color:#008fc5;
	letter-spacing:.5px;
}

p {
	font-size:13px;
	color:#555;
}

h4 {
	font-size:16px;
	font-weight:normal;
	text-transform:none;
	color:#008fc5;
	letter-spacing:.5px;
	padding-bottom:5px;
}

a {
color:#666;	
text-decoration:none;
}

a:hover {
color:#008fc5;
}
